VITE_APP_ENV = development

VITE_APP_IMG_URL = 'https://shop.h888.fun/'

VITE_APP_API_URL = 'https://shop.h888.fun/appapi/v1'

VITE_APP_SSO_URL = 'https://sso.h888.fun/api/v1'

VITE_APP_LINE_CLIENT_ID = '1657876696'

VITE_APP_LINE_CLIENT_SECRET = '2a7930d6143a00ff421812b942cde200'

VITE_APP_WS_URL = 'wss://ws.h888.fun:8443'